> For the complete documentation index, see [llms.txt](https://docs.mindee.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mindee.com/v1/3rd-party-integrations/eden-ai.md).

# Eden AI

Eden AI's integration makes it easy for developers to extract key data from their documents while easily use other vendors' APIs provided within the platform.

Currently, they have the [Financial Documents](https://www.edenai.co/feature/financial-documents), the [Bank Check](https://www.edenai.co/feature/bank-check-parser) and the [International ID](https://www.edenai.co/feature/ocr-id-passport-parsing-apis) off-the-shelf APIs integrated into their platform.

For more information on how to use them, please check the Eden AI documentation for [Financial Documents](https://docs.edenai.co/reference/ocr_financial_parser_create), [Bank Check](https://docs.edenai.co/reference/ocr_bank_check_parsing_create) or [International ID](https://docs.edenai.co/reference/ocr_identity_parser_create)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mindee.com/v1/3rd-party-integrations/eden-ai.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
